@media screen and (max-width: 768px) {

}
@media screen and (max-width: 480px) {
    body{
        width: fit-content;
    }
    h1{
        font-size: 3.1rem;
    }
    .main{
        width: 370px;
        display: flex;
        flex-direction: column;
        margin: 0 auto; 
        margin-top: 55px;
        gap: 5px;
        height: 450px;
    }
    .gpa, .cgpa, .contact, .grading{
        width: 350px;
        max-height: 140px !important;
        border: solid rgb(245, 241, 241) 2px;
    }
    h2{
        font-size: 1.3rem;
    }
    h4{
        padding-bottom: 0px;
        font-size: 1.5rem;
    }
    h5{
        padding-left: 27px;
        font-size: 0.8rem;
        padding-top: 6px;
        margin-bottom: 6px;
    }
    h3{
        font-size: 1.2rem;
    }
    footer{
        margin-top: 5px;
    }
    .logo{
        display: block;
    margin-left: auto;
    margin-right: auto;
    }
    h6{
      font-size: 1.3rem;  
    }
}
@media screen and (max-width: 360px) {

    h1{
        margin-top: 150px;
        font-size: 3rem;
    }
    .main{
        width: 320px;
        display: flex;
        flex-direction: column;
        margin: 0 auto; 
        margin-top: 45px;
        gap: 10px;
        height: 450px;
    }
    .gpa, .cgpa, .contact, .grading{
        border: solid rgb(245, 241, 241) 2px;
        width: 310px;
        max-height: 150px !important;
    }
    h2{
        font-size: 1.3rem;
    }
    h4{
        font-size: 1.5rem;
        padding-bottom: 4;
    }
    h5{
        padding-left: 25px;
        margin-bottom: 10px;
        font-size: 0.8rem;
    }
    footer{
        margin-top: 5px;
    }
    .logo{
        left: 102px;
    }
    h6{
        font-size: 1.2rem;
    }
}
